<?
if ($new){
if ($new=='a') {
$grad.='<span style=\'color:red\'><strong>Начальный Мир</strong></span>';
$grad.='<br/>Начинающий воин, маг или лучник, начинает свой путь с етого место.
Этот мир держит себе много тайн... 
Вы смело пошагаете на север и поподете в дом... Там Вы
получити первые знания. Вы будете убивать в подвале монстров, которые там бродят...
И получать за ето Опыт, который в будущем Вам пригодится...';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'\'>(+)</a>';
msg($grad,"START",0,'none');
}
if ($new=='b') {
$grad.='<span style=\'color:red\'><strong>Начальный Мир</strong></span>';
$grad.='<br/>Вы пошли на север - начав свой путь. За каждый получатый 1 очко Опыта, Вы получаетеъ
1 уровень, для начало Вам надо подвали достить 1 уровень и дальше Вы сможете попасть на площадь...
Там банк, магазины... за восточными воротами лес - правда вход с
6 уровня... Дальше Вы идете назад в подвал, убиваете там монстров, когда Вы получете 6 уровень, 
идите за восточными воротами, там стоит камень пути... Выберите мир, и шогайте смело по нему!';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'\'>(+)</a>';
msg($grad,"START",0,'none');
}
if ($new=='c') {
$grad.='<span style=\'color:red\'><strong>Начальный Мир</strong></span>';
$grad.='<br/>Вы перед домом. Нажав в дом, Вы больше сюда не поподете.
Запомните, атакавать в охраняемой зоне нельзя, есле Вы будете преступник, то Вас стража убьет.
Свои навыки можно повышать на площаде - в академии, в казарме или двор рыцарей...
Подумайте, кем Вы хотите играть...
Мы рады гостям етой игры... Для них игра всегда открыта.
<br/>Подпись: Град и Вадим';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'\'>(+)</a>';
msg($grad,"START",0,'none');
}
if ($new=='d') {
$grad.='<span style=\'color:red\'><strong>Начальный Мир</strong></span>';
$grad.='<br/>Этот Источник Жизни поможет восстоновить всю вашу жизнь. Просто Вам нужно его взять.
Учтите, что бывают моменты, когда жизнь НЕ восстановится, тогда надо брать до тех пор,
 покамест не восстоновится.';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'\'>(+)</a>';
msg($grad,"START",0,'none');
}
if ($new=='e') {
$grad.='<span style=\'color:red\'><strong>Начальный Мир</strong></span>';
$grad.='<br/>Есле Вас убили, то приходи к лекарю, он тебя воскресит.
Учти, есле будешь преступником, то он тебя не воскрешит, надо будет ждать время,
когда кончится преступность...';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'\'>(+)</a>';
msg($grad,"START",0,'none');
}
if ($new=='storry') {
$grad.='<span style=\'color:red\'><strong>Статьи, Ссылки, Рассказы</strong></span>';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'&new=storry,klan\'>Сайты кланов</a>';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'&new=storry,1\'>Путь героя</a>';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'&new=um\'>Умнность</a>';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'&servis=av\'>Авторитет</a>';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'&servis=status\'>Cтатусы</a>';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'&servis=what\'>Если ты новичёк</a>';

$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'\'>(+)</a>';
msg($grad,"START",0,'none');
}
if ($new=='gildlist') {
$gilds = implode("",file("gilds.dat"));
$gilds = unserialize($gilds);
$stmp.="<span style=\"color:red\"><strong>Список Гильдии</strong></span>:";
$ind=0;
                $count=0;
                if ($start<0 || !$start) $start=0;
                $pl=array_keys($gilds);
                foreach($pl as $i) {
                        if ($ind>=$start) {
$stmp.="\n<br/>".$i."";
                        $count++;
                        if ($count>=10) break;        // след. страница, если слишком много человек или предметов
                        }
                        $ind++;
                        }
if ($start && $start-10>=0) $stmp.="\n<br/><a href=\"$PHP_SELF?sid=$sid&new=gildlist&start=".($start-10)."\">[-]</a>";
if ($count+$start<10) {if (!$start) $stmp.="\n<br/>"; $stmp.= " <a href=\"$PHP_SELF?sid=$sid&new=gildlist&start=".($count+$start)."\">[+]</a>";}
$stmp.="<br/><a href=\"$PHP_SELF?sid=$sid\">(+)</a>";
msg($stmp, "Список Гильдии");
         }
if ($new=='storry,klan') {
$grad.='<span style=\'color:red\'><strong>Сайты кланов</strong></span>';
$grad.='<br/>- нет сайтов -';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'\'>(+)</a>';
msg($grad,"START",0,'none');
}
if ($new=='um') {
$grad.='<span style=\'color:red\'><strong>Умнность</strong></span>';
$grad.="<br/>За каждый правельный ответ в викторине, умнность +1";
$grad.="<br/><strong>Статус</strong>:";
$grad.="<br/>1-10 / глупый(ая)
<br/>11-30 / начинающий(ая)
<br/>31-70 / известный(ая)
<br/>71-120 / знаменитный(ая)
<br/>121-180 / великолепный(ая)
<br/>181-240 / обученный(ая)
<br/>241-340 / грандмастер
<br/>341-500 / весший(ая)
<br/>больше 500 / умник (умница)";
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'\'>(+)</a>';
msg($grad,"умнность",0,'none');
}
if ($new=='storry,1') {
$grad.='<span style=\'color:red\'><strong>Путь Героя</strong></span>';
$grad.='<br/>Xaлдиp был cильным и cмeлым эльфoм, жил в лecax пpaвитeлья Aндpyилa, тaм oн
был oбyчeн лyчшeми эльфийckими мacтepaми иckycтвy вeдeния вoля, 
мacтepcтвy cтpeльбы из лyka. Пo okoнчaнию oбyчeния caм Aндpyил вpyчил eмy эльфийckoe лeзвиe
 и лyчший эльфийckий лyk, Xaлдиp cнaчaлa был oбычным вoинoм yчacтвyя в битвax eгo
 нaзнaчили koмaндиpoм oтpядa тak вce вышe и вышe oн cтaл koмaндoвaть цeлoй эльфийckoй apмиeй
 cвышe тыcячи эльфoв шли гoды нaпaдeния opkoв нa лeca и зacлyги Xaлдиpa cтaли yвeличивaтьcя. 
 Bckope Aндpyил oтпpaвил eгo нa юг ближe k kpaю cвoиx влaдeний.Xaлдиp и eгo вoйны дepжaлиcь
 тaм двa гoдa нo пoмoщи нe былo. Oдин paз opkи coбpaли opдy cвышe тpex тыcяч. 
 Этoт бoй длилcя цeлый дeнь ближe k paccвeтy opkи нecя бoльшиe пoтepи вce жe paзбили apмия 
 Xaлдиpa и двинyлacь нa ceвep.Xaлдиp ocтaлcя жив coбpaв вcex kтo cмoг выжить oн oтпpaвилcя 
 cлeдoм зa opkaми,koгдa opkи ocтaнaвливaлиcь oтдoxнyть Xaлдиp иx aтakaвaл из зa внeзaпнocти 
 oн paзбивaл им caмыe лyчшиe oтpяды пocлe aтakи эльфы пpятaлиcь,и вoт пocлe oчepeднoй aтakи эльфы 
 бpocилиcь в ближний бoй видя чтo opkoв ocтaлocь мaлo,нo тыcячный oтpяд пpишeл c гpaниц лeca и 
 вoйcko Xaлдиpa нe cмoгли yйти и были yбиты вce kpoмe Xaлдиpa.Xaлдиp ocтaлcя oдин и oн пoшeл нa ';
 $grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'&new=storry,1,2\'>&gt;&gt;&gt;</a>';
$grad.='<br/><br/><a href=\''.$PHP_SELF.'?sid='.$sid.'\'>(+)</a>';
msg($grad,"START",0,'none');
}
if ($new=='storry,1,2') {
$grad.='<span style=\'color:red\'><strong>Путь Героя</strong></span>';
 $grad.='<br/>юг лeca нa выcoчaйшeм дepeвe cдeлaл ceбe дoм,coбpaв вce cтpeлы koтopыe были пpигoдны для cтpeльбы 
 oн влeз нa дepeвo и oбcтpeливaл вce гpyппы opkoв пpoxoдившиe мимo.Koгдa гpyппa opлoв дoшлa дo 
 пepвoгo пocтa Aндpyил пoнял чтo вoйcko Xaлдиpa paзбитo и coбpaв лyчшиx вoинoв caм oтпpaвилcя 
 нa eгo пoиckи oн вepил чтo Xaлдиp жив.Teм вpeмeнeм Xaлдиp yничтoжaл нeбoльшиe гpyппы opkoв 
 пpoxoдящиe мимo и в oдин дeнь Xaлдиp yвидeл бoльшyю гpyппy opkoв нaдвигaющyюcя в cтopoнy 
 лeca,oн нaчaл cтpeлять koгдa oни были eщe дaлeko...Aндpyил c вoинaми пoдoшeл k caмoмy kpaю лeca 
 koгдa зaмeтил нa вocтoke дым oни пoбeжaли в тy cтopoнy yвидeв kak Xaлдиp yбивaл opлoв c гopящeгo
 дepeвa Aндpyил влилcя в бoй,знaю чтo нe дaлeko ecть peka oн пocлaл oтpяд зa вoдoй для тyшeния 
 дepeвьeв Xaлдиp yвидeв cвoeгo kopoля быcтpo cyмeл cпycтитьcя и пpинял бoй.Paзбив вcex 
 opkoв и пoтyшив oгoнь oни ocтaлиcь тyт дo yтpa.Aндpyил пoдoшeл k Xaлдиpy и ckaзaл: 
 *пpoбyдeм cдecь дo yтpa a пoтoм yйдeм k kopoлeвcтвy в глyбь лeca*.*Я нe пoйдy*-ckaзaл Xaлдиp.*нo 
 пoчeмy жe?*-пpoизнec Aндpyил.Xaлдиp ckaзaл:*мoи вoйны вce ocтaлиcь нa этoй гpaницe лeca здecь и
 мнe мecтo,либo я пoйдy пoмoгaть дpyгим koмy ceйчac тяжeлee*.Aндpyил пытaлcя yгoвopить eгo нo тoт 
 peшил yйти.Ha paccвeтe koгдa Aндpyил yxoдил oн пoдoшeл k Xaлдиpy cняв cвoй дocпex oн oтдaл eгo 
 Xaлдиpy и мoлчa yшeл.Xaлдиp oдeв дocпex kopoля пoшeл нa юг.Пpoбиpaяcь чepeз гopы,ckвoзь дpeмyчиe 
 лeca,yничтaжaя гoблинoв и дpyгиx мoнcтpoв oн вышeл k вopoтaм гopoдa вoйдя в гopoд oн пoшeл пo 
 yлицaм,yвидeв чeлoвeka cтoявшeгo и cмoтpeвшeгo нa нeгo oн пoшeл k нeмy,этo был Уин,yзнaв y нeгo 
 oб этoм гopoдe oн пoшeл в тaвepнy пepekycить и cнять koмнaтy,пpoжив в гopoдe нeckoльko мecяцeв oн 
 cтaл yвaжaeмoй личнocтью,a пoзжe yжe гepoeм...';
 $grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'&new=storry,1\'>&lt;&lt;&lt;</a>';
$grad.='<br/><br/><a href=\''.$PHP_SELF.'?sid='.$sid.'\'>(+)</a>';
msg($grad,"START",0,'none');
 }
if ($new=='pr2_info') {
$grad.='<span style=\'color:red\'><strong>Премиум</strong></span>';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'&new=pr2\'>Заказ НЕ вечного према</a>';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'&new=pr4\'>Заказ вечного према</a>';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'\'>(+)</a>';
msg($grad,"PREMIUM",0,'none');
}
if ($new=='pr0') {
$grad.='<span style=\'color:red\'><strong>Премиум</strong></span>';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'&new=pr1\'>Что такое премиум?</a>';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'&new=pr3\'>Преимущество</a>';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'&new=pr_zakaz\'>Как заказать</a>';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'&new=pr2_info\'>Заказ из Росиии</a>';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'\'>(+)</a>';
msg($grad,"PREMIUM",0,'none');
}
if ($new=='pr_zakaz') {
$grad.='<span style=\'color:red\'><strong>Как заказать?</strong></span>';
$grad.='<br/>Вы должны отправить письмо на емаил <strong>mvforum@mail.ru</strong>
<br/>Указав <strong>КОД</strong> и <strong>ЛОГИН</strong> в игре.
<br/>Затем название и описание према.';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'\'>(+)</a>';
msg($grad,"PREMIUM",0,'none');
}
if ($new=='pr1') {
$grad.='<span style=\'color:red\'><strong>Что такое премиум?</strong></span>';
$grad.='<br/>Премиум - это усиленная вещь, которую в игре можно купить за реальные деньги.
Премиум нужен для того, что бы игра могла дольше "жить" и развиватся...';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'\'>(+)</a>';
msg($grad,"PREMIUM",0,'none');
}
if ($new=='pr2') {
$grad.='<span style=\'color:red\'><strong>Заказ премиума в Росии</strong></span>';
$grad.='<br/>
 Что бы заказать НЕ вечный премиум,
 отправте сообщение с тексоим <strong>33premium</strong>
 на номер  <strong>7132</strong> стоимость 4$, но может варьироваться в зависимости от оператора
 но не более чем на 0,8 центов.
 В ответ вам придёт ключ, который вы отправляете администратору <strong>Граду</strong> на 
 <br/>E-mail: <strong>mvforum@mail.ru</strong>
 с комментариями, какой вам нужен премиум (Название, ввид)<br>
 если возникнут проблемы, просьба писать на ФОРУМЕ в соответствующем разделе<br>или
 писать на E-mail: mvforum@mail.ru
 <br/>P.S. Когда Вы отсылаете письмо на E-mail, ОБЕЗЯТЕЛЬНО указывайте свой <strong>ЛОГИН</strong> в игре!';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'\'>(+)</a>';
msg($grad,"PREMIUM",0,'none');
}
if ($new=='pr3') {
$grad.='<span style=\'color:red\'><strong>Преимущество</strong></span>';
$grad.='<br/>При убийстве прем поподает в банк, не теряется. Передать или бросить 
Этот предмет нельзя будет. Или также можно заказать такой прем, что при убийстве теряется - но он будет 
стоить дешевле чем вечный. Название према Вы выбераете сами.
Также, он усиленный и не просет при одеваний необходимов уровней.';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'\'>(+)</a>';
msg($grad,"PREMIUM",0,'none');
}
if ($new=='pr4') {
msg("На данный момент услога НЕ работает!");
$grad.='<span style=\'color:red\'><strong>Заказ премиума в Росии</strong></span>';
$grad.='<br/>
 Что бы заказать ВЕЧНЫЙ премиум,
 отправте 2 сообщение с тексоим <strong>33premium</strong>
 на номер  <strong>7132</strong> стоимость 500 рублей с НДС.
 В ответ вам придёт ключ, который вы отправляете администратору <strong>Граду</strong> на 
 <br/>E-mail: <strong>mvforum@mail.ru</strong>
 с комментариями, какой вам нужен премиум (Название, ввид)<br>
 если возникнут проблемы, просьба писать на ФОРУМЕ в соответствующем разделе<br>или
 писать на E-mail: mvforum@mail.ru
 <br/>P.S. Когда Вы отсылаете письмо на E-mail, ОБЕЗЯТЕЛЬНО указывайте свой <strong>ЛОГИН</strong> в игре!';
$grad.='<br/><a href=\''.$PHP_SELF.'?sid='.$sid.'\'>(+)</a>';
msg($grad,"PREMIUM",0,'none');
}
}
?>